@charset "utf-8";
/* CSS Document */
html {
	margin: auto;
	font-size: 16px;
}
body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color: #fff;
	font-size: 16px;
	line-height: 1.42857143;
	font-size: 100%;
	margin: 0;
}
#header {
	width: 100%;
	background-color: #066699;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0px;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.container {
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 20px;
	padding-top: 4px;
	margin-right: auto;
	margin-left: auto;
	max-width: 620px;
}
.container-bio {
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 20px;
	padding-top: 4px;
	margin-right: auto;
	margin-left: auto;
	max-width: 620px;
}
.titleheader {
	font-size: 1.2em;
	letter-spacing: .01em;
	color: #fff;
	font-style: normal;
	vertical-align: middle;
}
.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
}
.img-rounded {
  border-radius: 8px;
}
#mainTitle {
	padding-top: 20px;
	margin: 0px;
	padding-bottom: 0px;
}
#mainTitle h1 {
	color: #2e3645;
	text-align: left;
	font-size: 1.4em;
	line-height: 1;
	font-weight: 500;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
}
#mainTitle h2 {
	color: #2e3645;
	text-align: left;
	font-size: 1.1em;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
}
#mainTitle2 {
	padding-top: 20px;
	margin: 0px;
	padding-bottom: 0px;
}
#mainTitle2 h1 {
	color: #2e3645;
	text-align: left;
	font-size: 1.4em;
	line-height: 1.1;
	font-weight: normal;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
}
h2 {
	text-align: left;
	font-size: 1.1em;
	font-weight: normal;
	color: #666;
	padding-top: 10px;
	margin: 0px;
}
b {
	font-weight: bold;
}
a {
	color: #1364c4;
	cursor: pointer;
	text-decoration: none;
}
a:visited {
	color: #1364c4;
	text-decoration: none;
}
a:hover {
	color: #333;
	text-decoration: underline;
}
a:active {
	color: #1364c4;
	text-decoration: none;
}
p {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 17px;
	color: #2e3645;
	line-height: 1.42857143;
}
p img {
	margin: 0px;
	padding: 4px 6px 0px 0px;
	border: 0;
	float: left;
}
blockquote p {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 17px;
	color: #333;
	line-height: 1.42857143;
}
li {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 17px;
	color: #333;
	line-height: 1.5;
	max-width: 45em;
}
ol li {
  margin-top: 0;
  margin-bottom: 10px;
}
hr {
  margin-top: 6px;
  margin-bottom: 6px;
  border: 0;
  border-top: 1px solid #999;
}
hr.new1 {
    margin-top: 6px;
    margin-bottom: 3px;
    border: 0;
    border-top: 1px solid #999;}
hr.new2 {
    margin-top: 10px;
    margin-bottom: 6px;
	border-top: 1px solid #fff;}
u { 
    text-decoration: underline;
}
.titlehdbluerom {
	font-size: 1.1em;
	letter-spacing: .01em;
	color: #960;
	padding-top: 15px;
}
.titlehd {
	font-size: 17px;
	color: #960;
	line-height: 1.4;
}
.author {
	font-size: 17px;
	color: #666;
	font-weight: 500;
}
.ord {
	font-size: 14px;
	color: #000;
    font-weight: normal;}
.text-center {
  text-align: center;
}
.text-center2 {
	text-align: center;
	padding-top: 8px;
	line-height: normal;
	color: #666}
.text-center3 {
	text-align: center;
	font-size: 1.1em;
	line-height: normal;}
.pdf {
	font-size: .85em;
	font-weight: bold;
	text-decoration: underline overline;
    color: #008080;
}
.copyright {
	color: #333;
	font-size: .9em;
	padding-bottom: 10px;}
.about {
	font-size: 1em;
	color: #666;
	margin-top: 0px;}
#photo {
	margin: 0px;
	text-align: center;
	padding: 5px 0px 5px;}
#photo img {
	border:2px solid #497042;
	padding:1px;
	background: #CDD7E1;}
#footerDate {
	background: #fff;
	text-align: center;
	margin: auto;
	font-size: 1em;
    color: #666;
	padding-bottom: 10px;
}
#footnote {
	font-size: .85em;
	color: #000000;
	line-height: 1.4;
	text-align: left;
	margin: 0px;
	padding-top: 12px;
}
.note {
	font-size: .8em;
	color: #000000;
}
#photo {
	margin: 0px;
	text-align: left;
	padding: 5px 0px 10px;
}
#photo img {
	border: 2px solid #497042;
	padding: 1px;
	background: #CDD7E1;
}
sup {
	vertical-align: super;
	font-size: smaller;
	font-weight: bold;
}
.tablebder {
	border-top: 1px solid #ddd;
	border-right: 2px solid #ddd;
	border-bottom: 2px solid #ddd;
	border-left: 1px solid #ddd;
}
#boxChron {
	text-align: center;
	background: #FFF;
	margin: 0px;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
}
#boxChron table {
	border-collapse: collapse;
	border-top: 4px solid #008080;
	border-bottom: 4px solid #008080;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
	width: 100%;
}
#boxChron td {
	text-align: left;
	font-size: 17px;
	padding-top: 8px;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 8px;
	background: #f5f5f5;
	color: #333;
	margin: 0px;
	vertical-align: top;
}
#boxChron td a {
	font-size: 17px;}
#boxChron2 {
	background: #FFF;
	margin: 0px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;}
#boxChron2 table {
	border-collapse: collapse;
	border-top: 4px solid #008080;
	border-bottom: 4px solid #008080;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;}
#boxChron2 td {
	padding-top: 8px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 8px;
	background-color: #f5f5f5;
	color: #333;
	margin: 0px;
	text-align: left;
	font-size: 17px;
	vertical-align: top;}
#boxChron3 {
	background: #FFF;
	margin: 0px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 6px;}
#boxChron3 table {
	max-width: 900px;
	border-collapse: collapse;
	border-top: 4px solid #999;
	border-bottom: 4px solid #999;
	border-right: 1px solid #999;
	border-left: 1px solid #999;}
#boxChron3 td {
	padding-top: 4px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 4px;
	background: #f5f5f5;
	font-size: 17px;
	color: #333;
	margin: 0px;
	text-align: left;
	vertical-align: top;}
#boxChron3 td img {
	float: left;
	margin: 0px 4px 0px 0px;}
#boxQuot {
	background-color: #FFF;
	margin: auto;
	padding-top: 6px;
	padding-bottom: 10px;
	text-align: left;
}
#boxQuot table {
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
}
#boxQuot td {
	background-color: #f5f5f5;
	margin: 0px;
	padding-top: 8px;
	padding-bottom: 10px;
	text-align: left;
	vertical-align: top;
	font-size: 1em;
	color: #333;
	padding-right: 10px;
	padding-left: 10px;
}
#boxQuot th {
	background-color: #f5f5f5;
	margin: 0px;
	padding-top: 8px;
	text-align: left;
	font-size: 1em;
	color: #333;
	padding-right: 10px;
	padding-left: 10px;
}
#boxQuot2 {
	background-color: #FFF;
	margin: auto;
	padding-top: 5px;
	padding-bottom: 10px;
}
#boxQuot2 table {
	margin: auto;
	border-collapse: collapse;
}
#boxQuot2 td {
	background-color: #f5f5f5;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 15px;
	text-align: left;
	font-size: 1em;
	color: #333;
	padding-right: 20px;
	padding-left: 20px;
}
#boxQuot3 {
	background-color: #FFF;
	margin: auto;
	padding-top: 15px;
	padding-bottom: 5px;
	text-align: left;
}
#boxQuot3 table {
	border-collapse: collapse;
	border-top: 2px solid #ddd;
	border-right: 3px solid #ddd;
	border-bottom: 3px solid #ddd;
	border-left: 2px solid #ddd;
}
#boxQuot3 td {
	background-color: #f5f5f5;
	margin: 0px;
	padding-top: 8px;
	padding-bottom: 10px;
	text-align: left;
	vertical-align: top;
	font-size: 1em;
	color: #333;
	padding-right: 10px;
	padding-left: 10px;
	
}
#boxQuot3 th {
	background-color: #f5f5f5;
	margin: 0px;
	padding-top: 8px;
	padding-bottom: 10px;
	text-align: left;
	font-size: 1em;
	color: #333;
	padding-right: 10px;
	padding-left: 10px;
}
#boxQuot4 {
	background-color: #FFF;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
#boxQuot4 table {
	margin: auto;
	border-collapse: collapse;
}
#boxQuot4 td {
	background-color: #f5f5f5;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
	vertical-align: top;
	font-size: 1em;
	color: #333;
	padding-right: 20px;
	padding-left: 20px;
}
#boxQuot5 {
	background-color: #FFF;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
}
#boxQuot5 td {
	background-color: #196ED2;
	margin: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
	font-size: 1em;
	color: #fff;
	padding-right: 18px;
	padding-left: 18px;
	border-radius: 6px;
	border: 1px solid #006699;
}
#boxQuot5 td a  {
	color: #fff;
	text-decoration: none;
}
#boxQuot5 td a:hover {
	color: #fff;
	text-decoration: underline;
}
#boxQuot5 td a:visited {
	color: #fff;
	text-decoration: none;
}
#boxQuotc {
	background-color: #FFF;
	margin: 0px;
	padding-top: 6px;
	padding-bottom: 16px;
	text-align: center;}
#boxQuotc table {
	max-width: 900px;
	border-collapse: collapse;}
#boxQuotc td {
	background-color: #f5f5f5;
	margin: 0px;
	padding-top: 6px;
	padding-bottom: 6px;
	text-align: left;
	font-size: 1em;
	color: #333;
	padding-right: 10px;
	padding-left: 10px;}
#boxQuotc td img {
	float: left;
	margin: 0px 8px 0px 0px;
	border: 1px solid #497042;
	padding: 0px 0px 0px 0px;}
#bibleverse3 {
	width: 100%;
	border: 1px solid #999;
	color: #333;
	background-color: #f5f5f5;
	padding: 6px;
	text-align: left;
	font-size: 1em;
	line-height: 1.4;
	letter-spacing: .01em;
	font-style: normal;
	font-weight: 400;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0px;
	border-radius: 4px;
}
/* Show More */
#more {
	width: auto;
}
#more a:hover {
	color: #00F;
	text-decoration: none;
}
#more table td {
	margin-left: 0px;
	padding-left: 0px;
	padding-bottom: 6px;
}
#morebutton {
	margin: 0px;
	color: #fff;
	background-color: #066699;
	padding-top: 3px;
	padding-bottom: 2px;
	text-align: center;
	font-size: 1.3em;
	letter-spacing: 1px;
	font-style: normal;
}
#morebutton:hover {
	color: #fff;
	background-color: #555;
}
#more2 {
	margin-top: 15px;
	margin-left: 0px;
	padding-left: 0px;
	width: 100%;}
#more2 table td {
	margin-left: 0px;
	padding-left: 0px;
	padding-bottom: 6px;}
#morebutton2 {
	margin: 0px;
	color: #1364c4;
	background-color: #dcdcdc;
	border-bottom: 1px solid #ccc;
	padding-top: 3px;
	padding-bottom: 2px;
	text-align: center;
	font-size: 1.1em;
	letter-spacing: 1px;
	font-style: normal;
	border-color: #999;
    border-bottom-width: 1px; 
}
#morebutton2:hover {
	color: #fff;
	background-color: #737373;
}
/* Show More PDF */

#more3 {
	margin-left: 0px;
	padding-left: 30px;
	width: 100%;		
}
#more3 a  {
	color: #00F;
	text-decoration: none;
}
#more3 a:hover {
	color: #00F;
	text-decoration: none;
}
#more3 a:visited {
	color: #00F;
	text-decoration: none;
}
#more3 table td {
	margin-left: 2px;
	padding-left: 2px;
	padding-bottom: 6px;
	padding-top: 6px;
}
#morebutton3 {
	width: 100px;
	border: 1px solid #999;
	color: #fff;
	background-color: #008080;
	padding: 2px 2px;
	text-align: center;
	font-size: 1em;
	letter-spacing: .01em;
	font-style: normal;
	font-weight: 400;
	font-family: Geneva, Verdana, sans-serif;
	margin: 0px;
	border-radius: 6px;
}
#morebutton3:hover {
	color: #fff;
	background-color: #737373;
	border: 1px solid #999;
}
/* Show More MOBI */

#more4 {
	margin-left: 0px;
	padding-left: 0px;
	width: 100%;		
}
#more4 a  {
	color: #00F;
	text-decoration: none;
}
#more4 a:hover {
	color: #00F;
	text-decoration: none;
}
#more4 a:visited {
	color: #00F;
	text-decoration: none;
}
#more4 table td {
	margin-left: 2px;
	padding-left: 2px;
	padding-bottom: 6px;
	padding-top: 6px;
}
#morebutton4 {
	width: 100px;
	border: 1px solid #999;
	color: #fff;
	background-color: #008080;
	padding: 2px 2px;
	text-align: center;
	font-size: 1em;
	letter-spacing: .01em;
	font-style: normal;
	font-weight: 400;
	font-family: Geneva, Verdana, sans-serif;
	margin: 0px;
	border-radius: 6px;
}
#morebutton4:hover {
	color: #fff;
	background-color: #737373;
	border: 1px solid #999;
}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#bibleverse3 {
	width: auto;
	border: 1px solid #999;
	color: #333;
	background-color: #f5f5f5;
	padding: 6px;
	text-align: left;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1em;
	line-height: 1.4;
	letter-spacing: .01em;
	font-style: normal;
	margin: 0px;
	border-radius: 4px;
}
.btn-group button {
  background-color: #008080;
  border: 1px solid #008080;
  color: white; /* White text */
  padding: 6px 25px; /* Some padding */
  cursor: pointer; /* Pointer/hand icon */
  float: left; /* Float the buttons side by side */
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1em;
  border-radius: 4px;
}
/* Clear floats (clearfix hack) */
.btn-group:after {
  content: "";
  clear: both;
  display: table;
}
.btn-group button:not(:last-child) {
  border-right: none; /* Prevent double borders */
}
.btn-group button:hover {
  background-color: #4CAF50;
}